/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/
@media (min-width:768px) and (max-width:1024px){
.fusion-imageframe.imageframe-none.imageframe-4.hover-type-none, .fusion-imageframe.imageframe-none.imageframe-3.hover-type-none, .fusion-imageframe.imageframe-none.imageframe-2.hover-type-none, .fusion-imageframe.imageframe-none.imageframe-5, .fusion-imageframe.imageframe-none.imageframe-2.hover-type-none {
  text-align: center;
  width: 100%;
}
}

@media (max-width:767px){
	.fusion-row .fusion-one-half.fusion-spacing-no .fusion-column-wrapper {
  padding: 30px !important;
}
.fusion-imageframe.imageframe-none.imageframe-4.hover-type-none, .fusion-imageframe.imageframe-none.imageframe-3.hover-type-none, .fusion-imageframe.imageframe-none.imageframe-2.hover-type-none, .fusion-imageframe.imageframe-none.imageframe-5, .fusion-imageframe.imageframe-none.imageframe-2.hover-type-none {
  text-align: center;
  width: 100%;
}
/*a.fusion-button.button-3d {
  box-shadow: -1px -1px 18px rgba(0, 0, 0, 0.3);
  max-width: 273px;
  padding: 14px;
  width: 200px;
  border-color: #ffffff;
  border-width: 1px;
}
*/
}
